2017-12-12 03:51 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000014Cheat Enginepublic2008-09-08 05:19
ReporterSunBeam 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000014: Icon on trainer maker
DescriptionWould you please remove the option where UPX compresses the icon? It looks ugly (the icon) when generating the trainer (from 32b colors to 256 colors T_T). Thanks ;)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000022

Dark Byte (developer)

it's not upx that compresses the image. it's just the conversion to win95 compatibly images (16 colors max)

~0000153

Dark Byte (developer)

Fixed in the svn.
Downside is that 16-color icons now look like crap. Will probably add a check to see if it's a big one or not, and if not, use the old code...
+Notes

-Issue History
Date Modified Username Field Change
2007-09-20 20:36 SunBeam New Issue
2007-09-21 06:59 Dark Byte Note Added: 0000022
2007-09-21 06:59 Dark Byte Status new => acknowledged
2008-09-08 04:40 Dark Byte Note Added: 0000153
2008-09-08 05:18 Dark Byte Status acknowledged => resolved
2008-09-08 05:18 Dark Byte Resolution open => fixed
2008-09-08 05:18 Dark Byte Assigned To => Dark Byte
+Issue History